@font-face {
    font-family: Vazir;
    src: url("{{ asset('font/vazir.ttf') }}");
}

.btn-group {
    display: flex;
    align-items: center;
    justify-content: center;
    height:100vh;
    width: 100vw;
    height: 100vh;
    background: #f3f0f1;
}  

.btn-group a {
    text-decoration: none;
	 width: 400px;
	 height: 100px;
	 background: #f3f0f1;
	 position: relative;
	 margin-bottom: 25px;
	 border-radius: 32px;
	 text-align: center;
	 cursor: pointer;
	 transition: all 0.1s ease-in-out;
     margin-right: 20px;
}
.btn-group a span {
	 line-height: 100px;
	 font-family: Vazir, sans-serif;
	 font-size: 32px;
}
.btn-group a:nth-child(1) {
	 box-shadow: -6px -6px 10px rgba(255, 255, 255, 0.8), 6px 6px 10px rgba(0, 0, 0, 0.2);
	 color: #6f6cde;
}
.btn-group a:nth-child(1):hover {
	 opacity: 0.3;
	 box-shadow: -6px -6px 10px rgba(255, 255, 255, 0.8), 6px 6px 10px rgba(0, 0, 0, 0.2);
}
.btn-group a:nth-child(1):active {
	 opacity: 1;
	 box-shadow: inset -4px -4px 8px rgba(255, 255, 255, 0.5), inset 8px 8px 16px rgba(0, 0, 0, 0.1);
	 color: #79e3b6;
}
.btn-group a:nth-child(2) {
    box-shadow: -6px -6px 10px rgba(255, 255, 255, 0.8), 6px 6px 10px rgba(0, 0, 0, 0.2);
    color: #6f6cde;
}
.btn-group a:nth-child(2):hover {
    opacity: 0.3;
    box-shadow: -6px -6px 10px rgba(255, 255, 255, 0.8), 6px 6px 10px rgba(0, 0, 0, 0.2);
}
.btn-group a:nth-child(2):active {
    opacity: 1;
    box-shadow: inset -4px -4px 8px rgba(255, 255, 255, 0.5), inset 8px 8px 16px rgba(0, 0, 0, 0.1);
    color: #79e3b6;
}

table {
    font-family: Vazir, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  th {
    color: white;
    background-color: #6f6cde;
  }

  td, th {
    border: 1px solid #dddddd;
    text-align: center;
    padding: 8px;
  }
  
  tr:nth-child(even) {
    background-color: #dddddd;
  }

  .submitButton {
    position: absolute;
    margin-right: 20px;
    text-align: right;
    right: 0;
    background-color: #6f6cde;
    border: 0;
    color: white; 
    padding: 20px; 
    border-radius: 10px; 
    text-decoration: none; 
    font-family: Vazir;
    cursor: pointer;
  }

  .submitButton:hover {
    background-color: #5652c8;

  }

  .jsonFetchH1 {
    margin-top: 100px;
    text-align: right;
    font-family: Vazir;
  }

  .back {
    position: absolute; 
    left: 2%; top: 2%; 
    font-family: Vazir;
    color: #5652c8; 
    font-size: 20px; 
    text-decoration: none
  }

  .greenCenter {
    margin: 0 auto;
    color: green;
    font-size: 30px;
    font-family: Vazir;
    
  }